Too Cool for Internet Explorer

Wednesday, August 15, 2007

Upgrades?

Wow, I know I’ve been meaning to upgrade my installation of Movable Type because I’m still on version 2.661 (which was, I think, the last of the 2.x versions). But now I see that I’ve skipped all of version 3 since version 4 was just released. I’ve gotta get up to date.

I may tackle the project late this month. If I do, there could be some breakage on my site. You’ve been warned.

» Posted by ALBj at 08:38 PM (ET)
Category: Housekeeping

Comments

Sorry, due to comment spam abuse, new comments on this entry are closed until I find time to upgrade Movable Type and enable registration and moderation.